Forum Stats

  • 3,752,653 Users
  • 2,250,533 Discussions
  • 7,867,907 Comments

Discussions

Oracle 11g

3885845
3885845 Member Posts: 1
edited Feb 12, 2019 7:41AM in Portuguese Discussions

Bom dia, o Oracle Client 11g é compativel com o Windows 10 Pro x64?

Se for quais são os pré - requisitos para a instalação?

Obrigado.

3885845Evandro Lima-Oracle

Best Answer

  • J.Laurindo Chiappa
    J.Laurindo Chiappa Member Posts: 28
    edited Feb 9, 2019 4:40PM Accepted Answer

    Blz ? Então, oficialmente não é compatível não : se vc olhar a nota de Suporte apropriada, vc vai ver que a versão mais antiga Homologada/certificada para Windows 10 é 12.1 : assim, a recomendação oficial seria vc passar para client 12c, ao menos, se não para o 18c que já está disponível....

    Porém, no meu caso, em máquinas pessoais, testei com muito sucesso o client 11g numa máquina Windows 10, mas era 11g na versão 11.2.0.4, já com o último patchset aplicado - 11.2.0.1 ou versões menores que 11.2.0.4 bem provavelmente deve SIm te dar problemas, pois são anteriores em muito ao WIndows 10.... SE por qquer razão (aplicação legada, digamos) vc TEM que usar client 11g, pelo menos tente usar 11.2.0.4, ok ??

    Para a instalação em si, as exigências são poucas e simples : pelo menos 2 GB de RAM (até por caisa do Windows, via de regra Windows recente nem roda com menos que isso), algumas dezenas de GB livres em disco, pelo menos o dobro da RAM em espaço livre de swap, e o usuário que vai instalar o software TEM que ser administrador local da máquina.. É isso, mais ou menos....

    Abraços,

      Chiappa

    38858453885845

Answers

  • J.Laurindo Chiappa
    J.Laurindo Chiappa Member Posts: 28
    edited Feb 9, 2019 4:40PM Accepted Answer

    Blz ? Então, oficialmente não é compatível não : se vc olhar a nota de Suporte apropriada, vc vai ver que a versão mais antiga Homologada/certificada para Windows 10 é 12.1 : assim, a recomendação oficial seria vc passar para client 12c, ao menos, se não para o 18c que já está disponível....

    Porém, no meu caso, em máquinas pessoais, testei com muito sucesso o client 11g numa máquina Windows 10, mas era 11g na versão 11.2.0.4, já com o último patchset aplicado - 11.2.0.1 ou versões menores que 11.2.0.4 bem provavelmente deve SIm te dar problemas, pois são anteriores em muito ao WIndows 10.... SE por qquer razão (aplicação legada, digamos) vc TEM que usar client 11g, pelo menos tente usar 11.2.0.4, ok ??

    Para a instalação em si, as exigências são poucas e simples : pelo menos 2 GB de RAM (até por caisa do Windows, via de regra Windows recente nem roda com menos que isso), algumas dezenas de GB livres em disco, pelo menos o dobro da RAM em espaço livre de swap, e o usuário que vai instalar o software TEM que ser administrador local da máquina.. É isso, mais ou menos....

    Abraços,

      Chiappa

    38858453885845